Bug 148874 - Cannot connect to non-ascii domains
Cannot connect to non-ascii domains
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Simo Sorce
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 10:12 EST by Steve Conklin
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:07:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This is a patch for evaluation by engineering (5.07 KB, patch)
2005-02-16 10:12 EST, Steve Conklin
no flags Details | Diff

  None (edit)
Description Steve Conklin 2005-02-16 10:12:00 EST
Description of problem:
Cannot connect to a domain which contains Umlautes

Version-Release number of selected component (if applicable):
Samba 3

How reproducible:
Always

Steps to Reproduce:
1. Set up a server with an Umlaute in the domain name
2. Attempt to connect
3. 
  
Actual results:
If you use special characters (Umlaute) the following happens:
New WINS entries show up with garbage as name when you try to join the domain 

Expected results:
Should connect

Additional info:
Comment 1 Steve Conklin 2005-02-16 10:12:00 EST
Created attachment 111131 [details]
This is a patch for evaluation by engineering
Comment 4 RHEL Product and Program Management 2007-10-19 15:07:21 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.